<?php
namespace Clevercherry\Backslash4\Listeners;

use Tenancy\Affects\Routes\Events\ConfigureRoutes;

class TenantRoutes 
{
    public function handle(ConfigureRoutes $event) 
    {
        $event
            ->flush()
            ->fromFile(
                ['middleware' => ['web']],
                base_path('/routes/tenant.php')
            );
    }
}